CGA-rj37-grm7-7qr7

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-rj37-grm7-7qr7.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-rj37-grm7-7qr7
Related
Published
2024-07-08T13:19:36.090474Z
Modified
2024-07-08T12:16:19Z
Summary
[none]
Details
References

Affected packages

Chainguard / php-fpm_exporter

Package

Name
php-fpm_exporter
Purl
pkg:apk/chainguard/php-fpm_exporter

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.2.0-r6

Wolfi / php-fpm_exporter

Package

Name
php-fpm_exporter
Purl
pkg:apk/wolfi/php-fpm_exporter

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.2.0-r6